@charset "UTF-8";

/* WiiU EDITION の特徴
------------------------------------------------------*/
#contents .detail{
	width:240px;
	height:50px;
	margin:10px auto 15px;
}

#contents .detail a{
	display:block;
	width:240px;
	height:50px;
	background: url(../images/wiiu-feature/btn_detail.png) no-repeat left top;
	text-indent:-9999px;
}

#contents .detail a:hover{
	background-position:-240px top;
}


